/*-------------------------------------
        8. Reviews
--------------------------------------*/
.reviews {
  padding: 50px 0 25px;
}

.reviews-content {
  margin-top: 36px;
}

/*single-testimonial-box */
.single-testimonial-box {
  padding: 10px 10px;
  box-shadow: 0 0px 5px rgba(44, 39, 39, 0.2);
  overflow-x: hidden;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.single-testimonial-box:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.slick-current .single-testimonial-box {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

/*testimonial-description*/
.single-testimonial-box {
  /* width: 404px; */
  background: rgb(255, 255, 255);
}

/* testimonial-info */
.testimonial-info {
  display: flex;
  align-items: center;
  text-transform: capitalize;
}

.testimonial-img {
  position: relative;
  top: 11px;
  /* margin-right: 5px; */
  border-radius: 50%;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.testimonial-person {
  margin-left: 15px;
  margin-top: 11px;
}

.testimonial-person h2 {
  color: #505866;
  font-size: 18px;
}

.testimonial-person h4 {
  color: #a2a5ab;
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
}

.testimonial-person-star i {
  color: #ffda2b;
  margin: 9px 4px 0 0;
}

/* testimonial-info */


/* testimonial-comment */
.testimonial-comment {
  margin-top: 18px;
}

.testimonial-comment p {
  color: #8d939e;
  font-size: 14px;
  font-weight: 300;
}

/* testimonial-comment */


/*.slick-slide*/
.slick-initialized .slick-slide {
  display: block;
  padding: 40px 0;
}

.slick-slide.slick-cloned {
  outline: 0 !important;
}

.slick-slide {
  margin: 0px 10px;
}

.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .5;
}

.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}

/*.slick-slide*/

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #555;
}

#topbar .contact-info a:hover {
  color: #50d8af;
}

#topbar .contact-info i {
  color: #50d8af;
  padding: 4px;
}

#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #555;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #50d8af;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 20px 0;
  height: 84px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
  font-size: 42px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #0c2e8a;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #50d8af;
}

#header #logo img {
  padding: 0;
  margin: 0;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: ;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu>li {
  float: left;
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
  padding: 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}

.nav-menu li:hover>a,
.nav-menu .menu-active>a {
  color: info;
}

.nav-menu>li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover>a {
  color: #50d8af;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #555;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #50d8af;
}

#mobile-nav ul .menu-item-active {
  color: #50d8af;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 32px;
  color: #0c2e8a;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}

.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #50d8af;
  bottom: 0;
  left: 0;
}

.section-header p {
  padding: 0;
  margin: 0;
}



@media (min-width: 768px) {

  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

.jarak {
  margin-top: -10px;
  width: 50%;
}

@media (max-width: 768px) {
  .jarak {
    margin-top: -10px;
    width: auto;
  }

  .text {
    margin-top: 290px;
  }

  .back-to-top {
    bottom: 15px;
  }

  #header {
    padding: 20px 0;
    height: 74px;
  }

  #header #logo h1 {
    font-size: 34px;
  }

  #header #logo img {
    max-height: 40px;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }



  @media (max-width: 576px) {

    #contact #google-map {
      margin-top: 20px;
    }
  }